View Single Post
Old 15 October 2017, 19:10   #4
Jope
-
Jope's Avatar
 
Join Date: Jul 2003
Location: Helsinki / Finland
Age: 39
Posts: 7,859
SFS v1.84 will use directscsi, so yes. Any SFS release with a bigger version number will not work without a patched scsi.device.
Jope is offline  
 
Page generated in 0.04481 seconds with 11 queries